[ТЕМА ЗАКРЫТА]
Опции темы
06.10.2011 14:27
 
Коллеги, кому из вас, несчастных, насильно поставили 11g? Скажите, пожалуйста, какую версию и с какими патчами? Я просто не очень понял проблему, увидев какую-то мутную инструкцию по апгрейду на 11.2.0.1, в то время, как надо ставить минимум 11.2.0.2, которой уже чуть ли не год. Слово "надо" в данном случае обозначает, что было принято решение "кровь из носу" ставить именно 11g, хотя 10.2.0.5 нормально работает и на Linux и на Windows, включая 2008r2.
"Зеленым" версия 11.2.0.2 под Linux x64 и Windows x64 будет выложена в соответствующем разделе.
06.10.2011 16:54
 
Всем ставим 11R2, 11.1 была забракована изначально.
06.10.2011 16:57
 
Хотелось бы получить select * from v$version;
06.10.2011 17:03
 
В общем, 11.2.0.1.0
Настоятельно рекомендую ее не ставить, если кому-то очень чешется именно 11g.
06.10.2011 17:06
 
Цитата:
OlegON В общем, 11.2.0.1.0
Настоятельно рекомендую ее не ставить, если кому-то очень чешется именно 11g.
Ну OlegOn "настоятельно не рекомендую", это не аргумент. Нужно как-то это аргументировать ))
06.10.2011 17:13
 
Хм. Ну поставь, если не веришь. Под обещание выписывать маты после глюков на кассовый рулон и потом озвучить его длину. Если не будет рулона, то можешь написать петицию в Oracle, что с 2009 года (выход 11.2.0.1) они ни хрена не делали...
07.10.2011 07:50
 
А что такое "кассовый рулон"?
07.10.2011 16:12
 
Цитата:
Mtirt А что такое "кассовый рулон"?
Рулон бумаги для кассы :D
10.10.2011 10:51
 
Работает, и пока нареканий нет. Я конечно понимаю, что ты о них возможно что-то знаешь, но пока мы о них не узнаем, ничего не изменится ))
Опции темы



Часовой пояс GMT +3, время: 04:44.

Все в прочитанное - Донат - RSS - - Карта - Вверх

Форум сделан на основе vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.